<body>
  <!-- header -->
  <app-header></app-header>
  <!-- loader -->
  <app-loader></app-loader>
  <!-- body -->
  <router-outlet></router-outlet>
  <!-- footer -->
  <app-footer></app-footer>
</body>
